CVE-2014-2383CVE-2014-2383

Affected configuration(s):

cpe:/a:dompdf:dompdf:0.6.0:beta3

Date published: 2014-04-28T10:09:06.707-04:00

Date last modified: 2014-04-29T08:18:44.760-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://seclists.org/fulldisclosure/2014/Apr/258

Summary: dompdf.php in dompdf before 0.6.1, when DOMPDF_ENABLE_PHP is enabled, allows context-dependent attackers to bypass chroot protections and read arbitrary files via a PHP protocol and wrappers in the input_file parameter, as demonstrated by a php://filter/read=convert.base64-encode/resource in the input_file parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.